.fixed-bnr__item + .fixed-bnr__item{
	margin-top: 10px;
}
@media all and (max-width: 576px) {
	.fixed-bnr{
		padding: 30px 15px;
	}
	.fixed-bnr__link{
		display: block;
		margin: auto;
		text-align: center;
	}
}
@media all and (min-width: 577px) {
	.fixed-bnr{
		position: fixed;
		bottom: 3vh;
		left: 0;
		z-index: 1001;
		width: 360px;
	}
	.fixed-bnr__link{
		display: block;
		width: 360px;
		transform: translateX(-187px);
		transition: transform .42s ease;
	}
	.fixed-bnr__link:hover{
		transform: translateX(0);
	}
}

@media all and (max-width: 576px) {
	.cv-bnr{
		padding: 30px 15px;
	}
	.cv-bnr__link{
		display: block;
		margin: auto;
		text-align: center;
	}
}
.cv-bnr__item{
	margin-top: 10px;
}
